Date:	Sun, 24 Sep 1995 17:47:58 -1000
From:	windwiz@west.net (Dan Rubesh)
Message-Id: <4458pe$13n@acme.sb.west.net>
Organization: WestNet Communications
Subject: Paraglider for sale..


I'm posting for a friend without net access.. He has a 25 square meter 
paraglider that he says is in excellent condition, fully functional, but 
not current 'state-of-the-art'.. Anyone interested??

-- 
Dan Rubesh                        GO              Wind Wizard
windwiz@west.net                 FLY A            P.O. Box 5747
danr@crash.cts.com             SPORT KITE         Ventura, CA  93005
(805) 659-5769 (voice & fax)    T.B.N.K.          Member: AKA & KTA


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 25 Sep 1995 02:20:46 -1000
From:	Pierre Audette <pierre.audette.qupxa01@nt.com>
Message-Id: <4466qu$n86@crchh327.rich.bnr.ca>
Organization: Bell Northern Research
Subject: Re: Paraglider for sale..

I think the best place to advertise your friend's paraglider is in the
rec.aviation.hang-gliding newsgroup.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


